.arcgis-container{
    margin: 2.5% 10%;
}
.arcgis-container .arcgis-header{
    padding: 1rem 5%;
}
.arcgis-container .arcgis-legend{
    display: flex;
    justify-content: center;
}
.arcgis-container .arcgis-legend .arcgis-legend-item{
    margin-right: 2.5%;
    display: flex;
    align-items: center;
}
.arcgis-container .arcgis-legend .arcgis-legend-item:last-child{
    margin-right: 0;
}
.arcgis-container .arcgis-legend .arcgis-legend-color{
    width: 35px;
    height: 35px;
    border: 1px solid #2F2F2F;
    margin-right: 10px;
}
.arcgis-container iframe{
    width: 100%;
    margin-bottom: 2.5%;
    min-height: 550px;
}

@media (min-width: 1500px){
    .arcgis-container iframe{
        min-height: 650px;
    }
}

@media (max-width: 550px){
    .arcgis-container .arcgis-legend{
        flex-direction: column;
        padding: 0 10%;
    }
    .arcgis-container{
        margin: 2.5% 5%;
    }
}